This page was not yet optimized for use on mobile devices.
Cisco Catalyst Embedded Wireless Controller on C9100 Series Access Points
Certificate details
| Certificate ID | #4549 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 11.07.2023 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When installed, initialized and configured as specified in the Section 3 of Security Policy. When operated in FIPS mode. The tamper evident seals installed as indicated in the Security Policy. This module contains the embedded module ACT2Lite validated to FIPS 140-2 under Cert. #3637 operating in FIPS mode. |
| Exceptions |
|
| Description | The Cisco Catalyst Embedded Wireless Controller on C9100 Series Access Points is the next-generation Wi-Fi solution, combining the most advanced controller - the Cisco Catalyst 9800 Series Wireless Controllers - with the latest Wi-Fi 6 access points - the Cisco Catalyst 9100 Access Points - creating a best-in-class wireless experience for your evolving and growing organization. |
| Version (Hardware) | 9115AXI with one FIPS Kit: AIR-AP-FIPSKIT=, 9115AXE with one FIPS Kit: AIR-AP-FIPSKIT=, 9120AXI with one FIPS Kit: AIR-AP-FIPSKIT=, 9120AXE with one FIPS Kit: AIR-AP-FIPSKIT=, 9120AXP with one FIPS Kit: AIR-AP-FIPSKIT=, 9130AXI with one FIPS Kit: AIR-AP-FIPSKIT=, 9130AXE with one FIPS Kit: AIR-AP-FIPSKIT=; |
| Version (Firmware) | IOS-XE 17.3 |
| Vendor | Cisco Systems, Inc. http://www.cisco.com |
| Lab | Acumen Security |
| Algorithms | |
| References | This certificate's webpage directly references 1 certificates, transitively this expands into 1 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-256, RC4, DES, Triple-DES, HMAC, CMACAsymmetric Algorithms
RSA 2048, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA1, MD5Schemes
Key Exchange, Key exchangeProtocols
SSH, TLS, TLS v1.2, TLS 1.2, DTLS, DTLS v1.2, IKEv2Randomness
DRBGElliptic Curves
P-256, P-384, P-521, P-224Block cipher modes
ECB, CBC, CTR, GCMVendor
Cisco, Cisco Systems, Inc, Cisco SystemsSecurity level
Level 2, level 2, level 1Standards
FIPS 140-2, FIPS PUB 140-2, FIPS 1402, FIPS186-4, SP 800-52, SP 800-133, SP 800-90A, PKCS#1, PKCS 1, RFC 5288, RFC 6347, RFC 5647Cross-references
Outgoing- 3637 - historical - ACT2Lite Cryptographic Module
Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.CPE matches
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4549,
"dgst": "143cf2c38c63401e",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"SHS#A877",
"AES#A1462",
"ECDSA#A1462",
"CVL#A877",
"KAS#A877",
"ECDSA#A877",
"DRBG#A877",
"KAS#A1462",
"SHS#A1462",
"KTS#A1462",
"KAS-SSC#A1462",
"RSA#A877",
"HMAC#A1462",
"AES#A877",
"Triple-DES#A1462",
"#A877",
"#A1462",
"RSA#A1462",
"CVL#A1462",
"DRBG#A1462",
"KAS-SSC#A877",
"HMAC#A877"
]
},
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:cisco:catalyst_9100:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"17.3"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"3637"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"3637"
]
}
},
"module_prunned_references": {
"_type": "Set",
"elements": [
"3637"
]
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"3637"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"3637"
]
}
},
"policy_prunned_references": {
"_type": "Set",
"elements": [
"3637"
]
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 45,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDSA": {
"ECDSA": 9
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 32
}
},
"RSA": {
"RSA 2048": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 4
},
"GCM": {
"GCM": 12
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKEv2": 9
},
"SSH": {
"SSH": 32
},
"TLS": {
"DTLS": {
"DTLS": 18,
"DTLS v1.2": 1
},
"TLS": {
"TLS": 11,
"TLS 1.2": 1,
"TLS v1.2": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2,
"Key exchange": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-224": 2,
"P-256": 48,
"P-384": 24,
"P-521": 10
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 1,
"#3637": 1,
"#4": 1
}
},
"fips_certlike": {
"Certlike": {
"AES-256": 2,
"HMAC SHA-1": 3,
"HMAC-SHA1": 2,
"PKCS 1": 2,
"PKCS#1": 6,
"RSA 2048": 2,
"RSA 4": 1,
"RSA PKCS#1": 2,
"SHA-1": 7,
"SHA-1 1": 1,
"SHA-1 2": 1,
"SHA1": 3,
"SHA2-256": 11,
"SHA2-384": 9,
"SHA2-512": 9,
"SHA2-521": 2
}
},
"fips_security_level": {
"Level": {
"Level 2": 5,
"level 1": 1,
"level 2": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 5
}
},
"SHA": {
"SHA1": {
"SHA-1": 9,
"SHA1": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 28
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 20,
"FIPS 1402": 1,
"FIPS PUB 140-2": 1,
"FIPS186-4": 1
},
"NIST": {
"SP 800-133": 1,
"SP 800-52": 1,
"SP 800-90A": 14
},
"PKCS": {
"PKCS 1": 1,
"PKCS#1": 4
},
"RFC": {
"RFC 5288": 1,
"RFC 5647": 1,
"RFC 6347": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 19,
"AES-256": 2
},
"RC": {
"RC4": 2
}
},
"DES": {
"3DES": {
"Triple-DES": 3
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 18
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 38,
"Cisco Systems": 2,
"Cisco Systems, Inc": 34
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"SHS#A877",
"AES#A1462",
"ECDSA#A1462",
"CVL#A877",
"KAS#A877",
"ECDSA#A877",
"DRBG#A877",
"KAS#A1462",
"SHS#A1462",
"KTS#A1462",
"RSA#A877",
"KAS-SSC#A1462",
"HMAC#A1462",
"AES#A877",
"Triple-DES#A1462",
"RSA#A1462",
"CVL#A1462",
"DRBG#A1462",
"KAS-SSC#A877",
"HMAC#A877"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A877",
"#A1462"
]
},
"policy_metadata": {
"/Author": "Nick Goble",
"/CreationDate": "D:20230531103031-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230531103031-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 688915,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://software.cisco.com/",
"http://csrc.nist.gov/groups/STM/cmvp/validation.html",
"http://csrc.nist.gov/groups/STM/index.html",
"http://www.cisco.com/",
"https://software.cisco.com/download/home/286323294/type/286323077/release/17.3.4c"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 37
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "566f8a1daa7ef19f35216de072f7b88868163cf47998b2c9da85daac73c6797e",
"source_hash": "7a716bd17c83dd0f6c0fd1d7672e676046044173ddf419fa220399f3609a58ad",
"txt_hash": "7b41f48c17e0c2a8d9989b733109b1399015de74eff05b8ead8261087cb53fd0"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When installed, initialized and configured as specified in the Section 3 of Security Policy. When operated in FIPS mode. The tamper evident seals installed as indicated in the Security Policy. This module contains the embedded module ACT2Lite validated to FIPS 140-2 under Cert. #3637 operating in FIPS mode.",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/July 2023_010823_0649 signed.pdf",
"date_sunset": null,
"description": "The Cisco Catalyst Embedded Wireless Controller on C9100 Series Access Points is the next-generation Wi-Fi solution, combining the most advanced controller - the Cisco Catalyst 9800 Series Wireless Controllers - with the latest Wi-Fi 6 access points - the Cisco Catalyst 9100 Access Points - creating a best-in-class wireless experience for your evolving and growing organization.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3",
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "IOS-XE 17.3",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "9115AXI with one FIPS Kit: AIR-AP-FIPSKIT=, 9115AXE with one FIPS Kit: AIR-AP-FIPSKIT=, 9120AXI with one FIPS Kit: AIR-AP-FIPSKIT=, 9120AXE with one FIPS Kit: AIR-AP-FIPSKIT=, 9120AXP with one FIPS Kit: AIR-AP-FIPSKIT=, 9130AXI with one FIPS Kit: AIR-AP-FIPSKIT=, 9130AXE with one FIPS Kit: AIR-AP-FIPSKIT=;",
"level": 2,
"mentioned_certs": {
"3637": 1
},
"module_name": "Cisco Catalyst Embedded Wireless Controller on C9100 Series Access Points",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-07-11",
"lab": "Acumen Security",
"validation_type": "Initial"
}
],
"vendor": "Cisco Systems, Inc.",
"vendor_url": "http://www.cisco.com"
}
}